body { font-size: 100%; line-height: 1.4em; }
img { max-width: 100%; display: block; border: 0; -ms-interpolation-mode: bicubic; image-rendering: optimizeQuality;  _width: 100%; }
.img-ie { width: auto; }
.clear { clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0; }
table { width: auto; }
table td { padding: 10px; border: solid 1px #808080; }
.article-info-term { display: none; }
dd { margin: 0; }
.readmore a:hover { color: rgb(204, 204, 204); }
a.readon:hover, .readmore a:hover { text-decoration: underline; }
a.readon:link, a.readon:visited, .readmore a:link, .readmore a:visited { text-decoration: none; }
.readon, .readmore a { background: #61c81e; }
.readmore a { color: rgb(255, 255, 255) !important; }
.readon, .readmore a { border-style: solid; border-width: 1px; border-color: rgb(255, 255, 255); font-weight: bold; color: #ffffff; border-radius: 3px 3px 3px 3px; padding: 2px 5px 2px 5px;}
.column-1, .column-2 { float: left; width: 48%; }
.column-1 { margin-right: 4%; }
.columnthird { float: left; width: 30%; margin-right: 3%; }
.blog .item-separator { background: url(linebreak.gif) center center no-repeat; display: block; margin: 10px 0; width: 100%; height: 40px;}
.row-separator { clear: both; font-size: 1px; display: block; }
.item-page ul li, .item-page ol li, form.Chronoform ol li, form.Chronoform ul li{ padding-bottom: 0.5em; }
h1,h2 { font-size: 1.3em; }
.row { clear: left; overflow: hidden; zoom: 1; _overflow: visible; margin-left: 0 !important; margin-right:0 !important;}
.menurow { clear: left; zoom: 1; }
.followbutton { background-color: rgb(238, 238, 238); background-image: linear-gradient(to top, rgba(224, 224, 224, 0.5), rgba(247, 247, 247, 0.5)); border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); display: inline-block; height: 44px; text-align: center; width: 100px; }
.followbutton a { color: rgb(51, 51, 51); display: block; font-size: 0.6em; height: 44px; line-height: 44px; padding-left: 28px; text-decoration: none; text-transform: uppercase; width: auto; margin: 0px auto; }
.twitterbutton { background-color:transparent; background-image:url(twitter.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
#mobilefooter { padding: 30px 0 30px 0; background: url(footer_mobile.gif) top left repeat-x; text-align: center; display: none; }
.facebookbutton { background-color:transparent; background-image:url(facebook.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
.linkedinbutton { background-color:transparent; background-image:url(linkedin.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
.tripadvisorbutton { background-color:transparent; background-image:url(tripadvisor.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
.instagrambutton { background-color:transparent; background-image:url(instagram.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
.snapchatbutton { background-color:transparent; background-image:url(snapchat.png); background-position:14px 14px; background-repeat:no-repeat; background-size:15px 15px; }
#mobilefooteraddress { color: #808080; line-height: 1.5em; padding: 0 1em 0 1em; }
#mobilefooteraddress a { color: #808080; }
div.img_caption { border: solid 0px #cccccc; }

div.img_caption.right { margin: 1em 0 1em 1em; }
div.img_caption.left { margin: 1em 1em 1em 0; }

        
table.main_thumb_table td { vertical-align: top; }
.main_thumb_text p { padding: 1em 2em 1em 1em; }


.item-page div.img_caption.right { width: 35% !important; margin: 1em 0 1em 1em; 


}
.item-page div.img_caption.left { width: 35% !important; margin: 1em 1em 1em 0; 


}
.item-page div.img_caption.none { margin-left: auto; margin-right: auto; float: none !important; clear: both; 


}



div.column-1 div.img_caption.right, div.column-1 div.img_caption.left { width: 50% !important; 

 border: 10px solid #fff;
  border-bottom: 10px solid #fff;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;

}
div.column-2 div.img_caption.right, div.column-2 div.img_caption.left { width: 50% !important; 

 border: 10px solid #fff;
  border-bottom: 10px solid #fff;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;


} 

div.column-1 div.img_caption.none, div.column-2 div.img_caption.none {margin-left: auto; margin-right: auto; width: 75% !important; float: none; clear:both;}



p.img_caption { clear: both; padding: 0.5em 0.5em 0 0.5em; }
.right { float: right; clear: right; }
.left { float: left; clear: left; }
.transparent70 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);  -moz-opacity: 0.7;  -khtml-opacity: 0.7; opacity: 0.7; }
.transparent75 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: alpha(opacity=75);  -moz-opacity: 0.75;  -khtml-opacity: 0.75; opacity: 0.75; }
.transparent80 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);  -moz-opacity: 0.8;  -khtml-opacity: 0.8; opacity: 0.8; }
.transparent85 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85);  -moz-opacity: 0.85;  -khtml-opacity: 0.85; opacity: 0.85; }
.transparent90 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);  -moz-opacity: 0.9;  -khtml-opacity: 0.9; opacity: 0.9; }
.transparent95 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95);  -moz-opacity: 0.95;  -khtml-opacity: 0.95; opacity: 0.95; }
.transparent100 { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);  -moz-opacity: 1;  -khtml-opacity: 1; opacity: 1; }
div.pagination ul { padding: 0px; display: inline-block; margin: 0 auto 0 auto; }
div.pagination ul li { padding: 0px; color: rgb(153, 153, 153); list-style: none outside none; float: left; margin: 0px 0px 0px 16px; }
div.pagination ul li.pagination-end, div.pagination ul li.pagination-start { display: none; }
div.pagination { text-align: center; }
dd.published { font-size: 0.75em; }
#locationmap { float: right; width: 250px; margin: 20px 0px 20px 20px; }
#jevents_body td { padding: 0; }
div.wev_navigation { display: none; }
td.mod_events_latest { padding-top: 9px; border-left: 0; padding-bottom: 9px;}
td.mod_events_latest_first { padding-top: 9px; border-left: 0; padding-bottom: 9px;}
.mod_events_latest_table, .cal_table { width: 100%; }
.cal_td_daysnoevents { background-color: rgb(255, 255, 255); }
#jevents_body .cal_td_daysnames { background: #ebebeb; }
div.event_legend_container { display: none; }
#mobilelocationmap { display: none; }


@media (max-width: 720px)
{
	#locationmap { display: none;}
	#mobilelocationmap { display: inline; clear: both; }
	#mobilelocationmap iframe { width: 100% !important;  }


	div.column-1 div.img_caption.right, 
	div.column-1 div.img_caption.left, 
	div.column-1 div.img_caption.none,
        div.column-2 div.img_caption.right,
        div.column-2 div.img_caption.left,
	div.column-2 div.img_caption.none 
	{margin-left: auto; margin-right: auto; width: 100% !important; float: none; clear:both; }

}

@media (max-width: 480px) 
{
	.column-1, .column-2 { float: left; width: 100%; }
	.column-1 { margin-right: 0%; }	
	.columnthird { float: left; width: 100%; margin-right: 0; }

	.item-page div.img_caption.right { width: 100% !important; margin: 1em 0 1em 0; clear: both; }
	.item-page div.img_caption.left { width: 100% !important; margin: 1em 0 1em 0; clear: both; }

}
	

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }

/* HTML5 tags */
header, section, footer, aside, nav, article, figure { display: block; }







